# Purchase order line stock available

This module allows to view the virtual stock quantity of a product in the purchase order line.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Create a new purchase order and now you will see available stock of product on every purchase line.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- AvanzOSC
- Tecnativa

## Contributors

- AvanzOSC:
  - Daniel Campos <danielcampos@avanzosc.es>
  - Ana Juaristi <anajuaristi@avanzosc.es>
- Tecnativa:
  - Pedro Baeza
  - Vicent Cubells
  - Víctor Martínez
- Sudhir Arya <sudhir@erpharbor.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.